
/************************************************************/
/* VERSION 1.20240119 */
/************************************************************/
	
/************************************************************/
/* PARAMETERS */
/************************************************************/


/************************************************************/
/* PARAMETERS FOR sys_image_overlay_frame  */
/************************************************************/
	
	:root 
	{
	  --sys_icon_overlay_width:   60px;
	  --sys_icon_overlay_height:  60px;
	  --sys_icon_overlay_shift_h:  9px;
	  --sys_icon_overlay_shift_v: 15px;
	  --sys_icon_overlay_shift_margin: 2px;
	  --sys_icon_overlay_zoomout: 0.93;
	  --sys_helper_border:         0px;
	  --sys_drop_shadow:           1px;
	  --sys_drop_shadow_blur:      2px;
	  --sys_drop_shad_icon_blur:   1px;
	}
	
		
/************************************************************/
/* SEPARATORS */
/************************************************************/

	.sys_draw_arrow_left
	{
		background-color: #FFF;
		z-index: 1000;
		
		width: 30px;
		height: 30px;
		border-top: 30px solid transparent;
		border-bottom: 30px solid transparent;
		border-right: 30px solid white;
		position: absolute;
		margin: 0 auto;
		left: -28px;
		top: 120px;
	}
	
	.sys_draw_separator_h_short
	{
		position: relative;
		border-bottom:  1px solid #555;
		height:   1px;
		width:   50px;
	}
				
/*****************************************************************/
	
	.sys_spacer_v_10
	{
		margin-top:    10px;
		margin-bottom: 10px;
	}
	
	.sys_spacer_v_12
	{
		margin-top:    12px;
		margin-bottom: 12px;
	}
	
	.sys_spacer_v_15
	{
		margin-top:    15px;
		margin-bottom: 15px;
	}

		
/************************************************************/
/* TEXT */ 
/************************************************************/


	.writing_placeholder
	{
		position: relative;
		width:   210px;
		height:  auto;
		text-align:center;
		
		-webkit-border-radius: 2px;
		-moz-border-radius:    2px;
		border-radius:         2px;
		
		border: 1px solid #FFF;
		
		-webkit-box-shadow: 1px 1px 6px #808080;
		-moz-box-shadow:    1px 1px 6px #808080;
		box-shadow:         1px 1px 6px #808080;
		
		padding: 8px ;
	}
	
	.writing_text
	{
		width:  inherit;
		height: inherit;
	  
		text-align:center;
	}
	
		
/************************************************************/
/* BOXES */
/************************************************************/

	.sys_index_column
	{
		display: flex;
		flex-flow: column nowrap;
		justify-content: flex-start;
		gap: 8px;
		overflow: hidden;
		
		-webkit-text-size-adjust: 100%;
		-webkit-tap-highlight-color: rgba(0,0,0,0);
		font-size: 14px;
		line-height: 1;
		color: #FFF;
		box-sizing: border-box;
		background: rgba(0,0,0,0.5);
		margin-bottom: 8px;
		
		width:200px;
		padding:8px;
		border:1px solid #433;
	}
	
	
	.sys_index_column_header
	{
		height:24px;
		width:100%;
		color: #FFF;
		text-shadow: 2px 2px #332;
		
		text-align:left;
		letter-spacing:+1px;
		font-weight:bold;
		
		padding:3px;
		border-bottom:1px solid  #FFF;
	}
	
	.sys_index_column_item_BKP
	{
		display: flex;
		flex-flow: row nowrap;
		justify-content: space-between;
		gap: 8px;
	}
	
	.sys_index_column_item
	{
		height:120px;
		width:100%;
		color: #FFF;
		text-shadow: 2px 2px #332;
		
		overflow: hidden;
		cursor: pointer;
		
		padding-bottom:2px;
		border-bottom:1px dotted  #888;
	}
	
	.sys_index_column_date
	{
		color:#EA3;
		font-size: 18px;
		font-weight:normal;
		letter-spacing:+1px;
	}
	
	.sys_index_column_footer a
	{
		color: #FFF;
	}
	
	.sys_index_column_footer a:hover
	{
		color: #EA3;
		text-decoration: none;
	}
	
	.sys_index_column_footer
	{
		float: left !important;
		height:18px;
		width:100%;
		color: #FFF;
		text-shadow: 2px 2px #332;
		
		text-align:right;
		letter-spacing:+1px;
		font-weight:bold;
		
		padding:3px;
	}
	
	.sys_index_column_image_BKP
	{
		padding:1px;	
			
		background: rgba(0,0,0,0.5);
	}
	
	.sys_index_column_image
	{
		float: right !important;
		width:  70px;
		height: 70px;
		margin-left: 3px;
	}
	
	.sys_index_column_image > img 
	{
		height: 100%;
		max-width:  70px;
		max-height: 70px;
		
		vertical-align: middle;
		object-fit: cover !important;
		
		border: solid 1px #433 !important;
	}
	
	@media (max-width: 480px)
	{
		.sys_index_column
		{
			font-size: 14px;
			width:172px;
			padding:1px;
		}
		
		.sys_index_column_footer
		{
	
			height:16px;
			letter-spacing:0px;
			
			padding:2px;
		}
		
		.sys_index_column_item
		{
			height:124px;
			width:100%;
			color: #FFF;
			gap: 5px;
			padding-bottom:1px;
		}
	
		.sys_index_column_date
		{
			font-size: 17px;
			letter-spacing:0px;
		}
		
			
		.sys_index_column_image
		{
			width:  65px;
			height: 65px;
		}
		
		.sys_index_column_image > img 
		{
			max-width:  65px;
			max-height: 65px;
		}
	}
	
/************************************************************/
/*  IMAGES */
/************************************************************/

	.zoom_image 
	{
	  transition: transform .2s; /* Animation */
	  margin: 0 auto;
	}

	.zoom_image:hover 
	{
	  transform: scale(1.1); /* (110% zoom - Note: if the zoom is too large, it will go outside of the viewport) */
	}  
	   
	.zoom_image_10
	{
	  transition: transform .2s; /* Animation */
	  margin: 0 auto;
	}

	.zoom_image_10:hover
	 {
	  transform: scale(1.1); /* (110% zoom - Note: if the zoom is too large, it will go outside of the viewport) */
	} 
	.zoom_image_20{
	  transition: transform .2s; /* Animation */
	  margin: 0 auto;
	}

	.zoom_image_20:hover 
	{
	  transform: scale(1.2); /* (110% zoom - Note: if the zoom is too large, it will go outside of the viewport) */
	} 

	.zoom_image_25
	{
	  transition: transform .2s; /* Animation */
	  margin: 0 auto;
	}

	.zoom_image_25:hover {
	  transition: transform .3s; /* Animation */
	  transform: scale(1.25); /* (110% zoom - Note: if the zoom is too large, it will go outside of the viewport) */
	}
	.zoom_image_30
	{
	  transition: transform .2s; /* Animation */
	  margin: 0 auto;
	}

	.zoom_image_30:hover {
	  transition: transform .3s; /* Animation */
	  transform: scale(1.3); /* (110% zoom - Note: if the zoom is too large, it will go outside of the viewport) */
	}
/************************************************************/

	.fancybox-image
	{
		border:  3px solid white !important;
		
		filter:saturate(1.2) brightness(1.1) !important;
		image-rendering: crisp-edges !important;
		
		-webkit-border-radius: 	5px;
		-moz-border-radius: 	5px;
		border-radius: 			5px;

		-webkit-box-shadow: 0 0 5px 1px rgba(0,0,3, 1.0);
		-moz-box-shadow: 	0 0 5px 1px rgba(0,0,3, 1.0);
		box-shadow: 		0 0 5px 1px rgba(0,0,3, 1.0);
	}

/************************************************************/

	.rounded_shadowed_image
	{ 
		-webkit-border-radius: 6px;
		-moz-border-radius: 6px;
		border-radius: 6px;
		border: 1px solid #abc;
	  
		-webkit-box-shadow: 1px 1px 6px #808080;
		-moz-box-shadow: 1px 1px 6px #808080;
		box-shadow: 1px 1px 6px #808080;
	}


/************************************************************/
/*  GALLERIES */
/************************************************************/
	

	.gallery_frame
	{
		width: 100%;
		height: 100%;
		
		padding:10px;
		
		
		display: -moz-flex;
		display: -webkit-flex;
		display: -ms-flex;
		display: flex;
		-moz-flex-direction: column;
		-webkit-flex-direction: column;
		-ms-flex-direction: column;
		flex-direction: column;

		-moz-flex-justify-content: center;
		-webkit-justify-content: center;
		-ms-flex-justify-content: center;
		justify-content: space-between;
	}

	.gallery_box
	{
		width: 100%;

		display: -moz-flex;
		display: -webkit-flex;
		display: -ms-flex;
		display: flex;
		-moz-flex-direction: column;
		-webkit-flex-direction: column;
		-ms-flex-direction: column;
		flex-direction: column;

		-moz-flex-justify-content: space-between;
		-webkit-justify-content: space-between;
		-ms-flex-justify-content: space-between;
		justify-content: space-between;
	}

	.gallery_group
	{
		width: auto;
		display: flex;
		grid-gap: 10px 2em;
		flex-direction: row;
		flex-wrap: wrap;
		
		
		-moz-flex-justify-content: center;
		-webkit-justify-content: center;
		-ms-flex-justify-content: center;
		justify-content: center;
	}

	.gallery_group_units
	{
		width: auto;
		display: flex;
		grid-gap: 10px 2em;
		flex-direction: column;
		flex-wrap: wrap;
		
		
		-moz-flex-justify-content: left;
		-webkit-justify-content:   left;
		-ms-flex-justify-content:  left;
		justify-content: left;
	}

	.gallery_group_spaced
	{
		width: 100%;
			
		display: flex;
		grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
		grid-gap: 10px 2em;
		flex-direction: row;
		flex-wrap: wrap;
		
		
		-moz-flex-justify-content: space-around;
		-webkit-justify-content: space-around;
		-ms-flex-justify-content: space-around;
		justify-content: space-around;
	}

	.gallery_folder
	{
        justify-content:flex-start;
		text-align:left; 
		padding:3px;
		margin:5px;
		box-shadow:rgb(85, 85, 102) 1px 1px 5px !important; 
		border-radius:0  15px 13px  15px;
	}

	.gallery_folder:hover
	{
		-webkit-box-shadow: 0 0 8px 1px #EA3 !important;
		-moz-box-shadow: 	0 0 8px 1px #EA3 !important;
		box-shadow: 		0 0 8px 1px #EA3 !important;
		color: 		#F43 !important;
		border-radius:0  25px 23px  25px !important;
	}

	.gallery_unit:last-child
	{

	}

	.gallery_unit_OLD
	{
		flex: 1 0 10px;
		  
	}

	.gallery_unit
	{
		
		width: 100%;
			
		  display: flex;
		  flex-wrap: wrap;
		  grid-gap: 10px 2em;
		  flex-direction: row;
		  align-content: space-between;
		
		-moz-flex-justify-content: left;
		-webkit-justify-content: left;
		-ms-flex-justify-content: left;
		justify-content: left;
	}

	.gallery_box img,
	.gallery_box video
	{
		width: 220px;
		object-fit: cover !important;
		border:  3px solid white;


		-webkit-border-radius: 	5px;
		-moz-border-radius: 	5px;
		border-radius: 			5px;

		-webkit-box-shadow: 0 0 5px 1px rgba(0,0,3, 0.5);
		-moz-box-shadow: 	0 0 5px 1px rgba(0,0,3, 0.5);
		box-shadow: 		0 0 5px 1px rgba(0,0,3, 0.5);
	}

	.gallery_box img:hover,
	.gallery_box video:hover
	{
		-webkit-box-shadow: 0 0 8px 1px #39D;
		-moz-box-shadow: 	0 0 8px 1px #39D;
		box-shadow: 		0 0 8px 1px #39D;
	}

	.gallery_thumbnail_square
	{
		height: same-as-width !important;
	}
	
/************************************************************/

	.gallery_image_hdr, .gallery_image_hdr > img
	{
		filter:saturate(1.2) brightness(1.1);
	}
	
/************************************************************/

	.photo_with_strip_container
	{
		width: 100%;
	}
	.photo_with_strip_group
	{
		display: flex;
		flex-direction: row;
		flex-wrap: wrap;
		justify-content: space-between;
		margin: auto;
	}
	
	
	.photo_with_strip_box
	{
		display: flex;
		flex-flow: column wrap;
		align-items:start;
	}
	
	.photo_strip_menu
	{	
		display: flex;
		flex-flow: column wrap;
		align-items:start;
		align-content:top;

	}
	
	
	.photo_strip_menuitem
	{
		margin-left:   0;
		margin-bottom: 8px;
		font-size:   16px;
		line-height: 13px;
	}
	
	
	.photo_with_strip_frame
	{
		position: relative;
		width:    150px;
		height:   150px;
		margin-left:  15px !important;
		margin-top:   10px !important;
				
		-webkit-border-radius: 1px;
		-moz-border-radius:    1px;
		border-radius:         1px;
		border: 1px solid      #FFF;
	  
		-webkit-box-shadow: 1px 1px 5px #808080;
		-moz-box-shadow:    1px 1px 5px #808080;
		box-shadow:         1px 1px 5px #808080;
	}
	
	
	.photo_with_strip
	{
		position:  absolute;
		top:   0;
		left:  0;
		height:  100%;
		object-position: 50% 50%;
		object-fit: cover !important;
		border: 1px solid white;
		
		-webkit-filter: grayscale(100%);
		   -moz-filter: grayscale(100%);
			 -o-filter: grayscale(100%);
			-ms-filter: grayscale(100%);
				filter: grayscale(100%); 
	}
	
	
	.photo_strip_selection .photo_with_strip
	{
		-webkit-filter: grayscale(1%) !important;
		   -moz-filter: grayscale(1%) !important;
			 -o-filter: grayscale(1%) !important;
			-ms-filter: grayscale(1%) !important;
				filter: grayscale(1%) !important; 
	}
	
	.photo_strip_selection .photo_strip_label a
	{
		color: #D03 !important; 
	}
	
	.photo_strip_selection .photo_strip_menuitem a
	{
		font-weight: bold; 
		color: #D03 !important; 
	}
	
	.photo_with_strip_frame:hover .photo_with_strip
	{
		-webkit-filter: grayscale(1%);
		   -moz-filter: grayscale(1%);
			 -o-filter: grayscale(1%);
			-ms-filter: grayscale(1%);
				filter: grayscale(1%); 
	}
	
	.photo_strip, .photo_strip_label
	{
		position:  absolute;
		top:  30%;
		left:  0;
		width:  100%;
		height:  40%;
	}
	
	
	.photo_strip
	{
		background-color: white;
		opacity: 0.65;
		z-index: 100;
		
	}
	
	
	.photo_strip_label, .photo_strip_label a
	{	
		font-family: 'open_sans_condensedbold' !important;
	}
	
	
	.photo_strip_label
	{
		border: 1px solid white;
		z-index: 101;
		
		text-align:center;
		font-weight:bold;
		font-size:  19px;
		line-height:14px;

	}
	
	
	.photo_strip_label a
	{
		display: inline-block;
		vertical-align: middle;
		color:black;
		font-weight:bold;
		text-transform: uppercase;
		padding-top: 20px;
	}
	
	/************************************************************/
	
	.photo_postcard_placeholder
	{
		position: relative;
		width:   180px;
		height:  auto;
		
	}
	
	.photo_postcard
	{
		width:  inherit;
		height: inherit;
	  
		-webkit-border-radius: 2px;
		-moz-border-radius:    2px;
		border-radius:         2px;
		
		border: 8px solid #FFF;
		
		-webkit-box-shadow: 1px 1px 6px #808080;
		-moz-box-shadow:    1px 1px 6px #808080;
		box-shadow:         1px 1px 6px #808080;
	}
	
	/************************************************************/
	
	.photo_panel
	{
		position: relative;
		width:  200px;
		height: 141px;
	}
		
	.photo_panel_vert
	{
		margin-left: 20px;
		position: relative;
		width:   inherit;
		height:  inherit;
	}

	.photo_back, .photo_panel  img
	{
		width:  inherit;
		height: inherit;
		
		-webkit-border-radius: 1px;
		-moz-border-radius:    1px;
		border-radius:         1px;
		border: 8px solid      #FFF;
	  
		-webkit-box-shadow: 1px 1px 6px #808080;
		-moz-box-shadow:    1px 1px 6px #808080;
		box-shadow:         1px 1px 6px #808080;
	}
	
	.photo_back
	{
		position:absolute;
		top:0;
		left:0;
		margin-top:1px;
		background-color: #545;
	}
	
	.photo_panel  img
	{
		position:absolute;
		margin-top:0;
		top:0;
		left:0;
		transform: rotate(7deg);
		background-color: #fff;
	}

	.photo_panel_BKP  img:before 
	{
	  content: "<div class=photo_back></div>";
	}

	/************************************************************/
	

	.cms_flow_image
	{
		width:  110px;
		height: 80px;
		margin: 5px;
	}
	.cms_flow_image img
	{
		width:  110px;
		height: 80px;
		object-fit: cover !important;
		border: 1px solid white;
		
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
		
		-webkit-box-shadow: 0 0 3px 1px rgb(0 0 3 / 50%);
		-moz-box-shadow: 0 0 3px 1px rgba(0,0,3, 0.5);
		box-shadow: 0 0 3px 1px rgb(0 0 3 / 50%);
	}

	/************************************************************/
		

	.sys_image_overlay_frame
	{
		min-width: 90px;
		max-width:120px;
	}

  
	.sys_image_overlay_box
	{
		display: flex;
		flex-direction: column;

		border:var(--sys_helper_border) solid red;
	}

	/*
	width:   calc(var(--sys_icon_overlay_width ) + var(--sys_icon_overlay_shift_h)) ;
	height:  calc(var(--sys_icon_overlay_height) + var(--sys_icon_overlay_shift_v)) ;
	*/

	.sys_image_overlay_bg
	{
		position:absolute;
		height:  var(--sys_icon_overlay_height);
		float:   left;
		z-index:1;
		-webkit-filter: drop-shadow(var(--sys_drop_shadow) var(--sys_drop_shadow) var(--sys_drop_shadow_blur) #222);
		filter:         drop-shadow(var(--sys_drop_shadow) var(--sys_drop_shadow) var(--sys_drop_shadow_blur) #222);


		border:var(--sys_helper_border) solid blue;
	}
	/*
	height:  var(--sys_icon_overlay_height);
	*/
  
	.sys_image_overlay
	{
		 height:     var(--sys_icon_overlay_height);
		 transform: scale( var(--sys_icon_overlay_zoomout) );

		 position:absolute;
		 z-index:2;
		 margin-top:  calc( (var(--sys_icon_overlay_height) * (1 - var( --sys_icon_overlay_zoomout)) + var(--sys_icon_overlay_shift_v)) );
		 margin-left: calc( (var(--sys_icon_overlay_width ) * (1 - var( --sys_icon_overlay_zoomout)) + var(--sys_icon_overlay_shift_h)) );
		 float:right;
		 -webkit-filter: drop-shadow(var(--sys_drop_shadow) var(--sys_drop_shadow) var(--sys_drop_shad_icon_blur) #222);
		 filter:         drop-shadow(var(--sys_drop_shadow) var(--sys_drop_shadow) var(--sys_drop_shad_icon_blur) #222);
		 
		 border:var(--sys_helper_border) solid green;
	}
	
   /*
	 margin-top:  calc( var(--sys_icon_overlay_height) * var(--sys_icon_overlay_z_shift) + var(--sys_icon_overlay_shift_v) );
	 margin-left: calc( var(--sys_icon_overlay_width ) * var(--sys_icon_overlay_z_shift) + var(--sys_icon_overlay_shift_h) );
   */
   
	.sys_image_overlay_caption
	{
		margin-top: calc( var(--sys_icon_overlay_shift_v) + var(--sys_icon_overlay_shift_margin)  );
	}
	
/************************************************************/
				
	.sys_cms_article
	{
		  margin-bottom: 25px !important;

	}
	
	.cms_index_image
	{
		width:  220px !important;
		height: 120px !important;
		margin-right: 8px;
	}
	
		
	.cms_index_image img
	{
		width:  220px !important;
		height: 120px !important;
		object-fit: cover !important;
		border: 3px solid white;
		
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
		
		-webkit-box-shadow: 0 0 5px 1px rgb(0 0 3 / 50%);
		-moz-box-shadow: 0 0 5px 1px rgba(0,0,3, 0.5);
		box-shadow: 0 0 5px 1px rgb(0 0 3 / 50%);
	}
	
	
	.cms_index_image_caption
	{
	   margin-top:5px;
	   font-size:12px;
	}
			
		.cms_index_body
		{
		   padding: 5px !important;
		}
	
	
	.sys_cms_article .cms_index_image 
	{
		width: 180px !important;
		height:100px !important;
	}
	.sys_cms_article .cms_index_image img
	{
		width: 180px !important;
		height:100px !important;
	}
	
	.sys_newspaper_body .sys_cms_article .cms_index_image
	{
		height: 145px !important;
	}
	
	.sys_newspaper_body .sys_cms_article .cms_index_image img
	{
		height: 145px !important;
	}
	
	.sys_cms_article_link_read 
	{
		margin-bottom:12px;
	}

	
	@media screen and (max-width: calc(500px)) 
	{
	
		.cms_index_image
		{
		   display:block;
		   float:none;
		   width: 98%  !important;
		   height:auto !important;
		   margin-bottom:4px !important;
		}
		.cms_index_image img
		{
		   width: 98%  !important;
		   height:auto !important;
		}
			
		
		.sys_cms_article .cms_index_image 
		{
			width: calc( 99% - 4px) !important;
			height:160px !important;
		}
		.sys_cms_article .cms_index_image img
		{
			width: calc( 99% - 4px) !important;
			height:160px !important;
		}
			
		.sys_cms_article .cms_index_title,
		.cms_index_body .hilite
		{
			margin-top: 18px !important;
		}
		
		.sys_newspaper_body  .sys_cms_article .cms_index_image
		{
			width: calc( 99% - 4px) !important;
			height: 200px !important;
		}
		
		.sys_newspaper_body .sys_cms_article .cms_index_image img
		{
			width: calc( 99% - 4px) !important;
			height: 200px !important;
		}
		
		.cms_index_body
		{
		   margin-left:2px !important;
		}
	
		.cms_index_frame
		{
			display:flex;
			flex-direction:column !important;
		}
		
		.sys_cms_article_link_read 
		{
			margin-bottom:15px;
		}

	}
	
	@media screen and (max-width: calc(40px)) 
	{
	
		
		.sys_newspaper_body  .sys_cms_article .cms_index_image
		{
			height: 160px !important;
		}
		
		.sys_newspaper_body .sys_cms_article .cms_index_image img
		{
			height: 160px !important;
		}
		

	}
	
/************************************************************/
	
	figure 
	{
		padding:0;
		margin: 0;
		border: 0;
	}
	
	.cms_content_image_box
	{
		width:  340px;
		height: 280px;
		margin-right: 5px;
		margin-left: 10px;
		margin-bottom: 36px;
		float: right;
		
		position:relative !important;
		z-index:1000 !important;
	}
	
	.cms_content_image_caption
	{
		font-size: 15px;
		
		font-family: open_sanscondensed_light;
		
	    margin-top:5px;
		
	    text-align:center;
		
		position:relative !important;
		z-index:1001 !important;
	}
	
	.cms_content_image
	{
		width:  100%;
		height: calc(100% - 44px);
		object-fit: cover !important;
		border: 3px solid white;
		
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
		
		-webkit-box-shadow: 0 0 5px 1px rgb(0 0 3 / 50%);
		-moz-box-shadow: 0 0 5px 1px rgba(0,0,3, 0.5);
		box-shadow: 0 0 5px 1px rgb(0 0 3 / 50%);
		
		position:relative !important;
		z-index:1002 !important;
	}

/************************************************************/

		
	.cms_sheet_image
	{
		max-width:  480px;
		width:  98%;
		height: 150px;
		margin-right:  5px;
		margin-left:   5px;
	}
	.cms_sheet_image img
	{
		max-width:  480px;
		width:  99%;
		height: 150px;
		object-fit: cover !important;
		border: 3px solid white;
		
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
		
		-webkit-box-shadow: 0 0 5px 1px rgb(0 0 3 / 50%);
		-moz-box-shadow: 0 0 5px 1px rgba(0,0,3, 0.5);
		box-shadow: 0 0 5px 1px rgb(0 0 3 / 50%);
	}
	.cms_sheet_image_obj
	{
	   margin-bottom:3px;
	}
	
	.cms_sheet_image_caption
	{
	   margin-top:5px;
	   font-size:12px;
	}
	
/************************************************************/

	.sys_postcard_container
	{
		position: relative;
		-webkit-text-size-adjust: 100%;
		margin: 5px 28px 10px 5px!important;
		float: left;
		padding: 0;
		
	}

	.sys_postcard_container *
	{
		font-family: 'open_sanscondensed_light',Arial;
		line-height: 18px;
		list-style: none!important;
		
	}

	.sys_postcard_outer_frame
	{
		position: relative;
			 -webkit-text-size-adjust: 100%;
		color: #333;
		font-size: 18px;
		line-height: 18px;
		list-style: none!important;
		border: 1px solid #ccc;
		box-shadow: 3px 3px 5px 0 #CFCFCF;
		display: block;
		float: left;
		margin: 0;
		padding: 0 5px 5px 0;
		background: url(shadowAlpha.png) no-repeat right bottom;
		background-color: #fff!important;
	}

	.sys_postcard_inner_frame
	{
		position: relative;
			-webkit-text-size-adjust: 100%;
		color: #333;
		font-size: 18px;
		line-height: 18px;
		list-style: none!important;
		background: #fff;
		display: block;
		float: left;
		margin: -5px 0 0 -5px;
		padding: 4px;
		border: 1px solid #ccc;
		
	}


	.sys_postcard_link
	{
		-webkit-text-size-adjust: 100%;
		font-size: 18px;
		line-height: 18px;
		list-style: none!important;
		text-decoration: none;
		position: relative;
		float: left;
		display: block;
		padding: 0;
		margin: 0;
		border: none;
		color: #eee;
		width: 200px;
		height: 160px;
		
	}


	.sys_postcard_img
	{

		object-fit: cover !important;
		-webkit-text-size-adjust: 100%;
		font-size: 18px;
		line-height: 18px;
		list-style: none!important;
		color: #eee;
		max-width: 100%;
		vertical-align: middle;
		display: block;
		padding: 0;
		margin: 0;
		border: none;
		background-repeat: no-repeat;
		background-position: 50% 50%;
		width: 200px;
		height: 160px;
		
	}


	.sys_postcard_caption:hover
	{
		background-color: #fff;
	}


	.sys_postcard_caption:hover .sys_postcard_caption_text,
	.sys_postcard_caption_text
	{
		color: #000  !important;
	}


	.sys_postcard_caption
	{
		-webkit-text-size-adjust: 100%;
		height: auto;
		min-height: 50px;
		line-height: 18px;
		list-style: none!important;
		color: #eee;
		
		display: flex;
		flex-flow: column;
		justify-content:center;
		vertical-align: middle;
		position: absolute;
		
		bottom: 0;
		left: 0;
		right: 0;
		text-align: center;
		padding: 2px 4px;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 11px;
		font-weight: bold;
		opacity: 0.7;
		background: #000;
		
	}

	.sys_postcard_caption_text
	{
		color: #fff !important;
		font-size: 14px !important;
		
		font-weight: bold;
		vertical-align: middle;
	}
	
	/* ----------------------------------------------------------------
	                              sys_picrect
	---------------------------------------------------------------- */
	
	.sys_picrect_container
	{
		max-width: 1280px;
		width: 100%;
		display: flex;
		flex-direction: row;
		flex-wrap: wrap;
		justify-content: space-between;
		
		padding:0;
	}
	
	.sys_picbox_continue
	{
		font-weight:bold;
		text-align:right !important;
		margin-top:3px;
		margin-bottom:3px;
	}
	
	.sys_picrect
	{
		max-width: 600px;
		width:     48%;
		min-height:    300px;
		height:    auto;
		background-color: #FFF;
		display: flex;
		flex-direction: row;
		
		margin: 0px;
		margin-bottom: 20px;
		
		border: 1px solid #fff;
		
		-webkit-box-shadow: 1px 0px 6px #987;
		-moz-box-shadow: 1px 0px 6px #987;
		box-shadow: 1px 0px 6px #987;
		
		cursor: pointer;
	}
	
	.sys_picrect_img 
	{
		padding: 8px;
	}
	
	.sys_picrect_img > img
	{
		height: 100%;
		max-height: 312px;
		width:  auto;
		max-width: 312px;
		vertical-align: middle;
		border: 1px solid #bcd;
		object-fit: cover !important;
	}
	
	.sys_picrect_text
	{
		padding: 15px;
		
		width: calc(50% - 10px);
		display: flex;
		flex-direction: column;
		
		font-family: 'Arial Narrow';
		line-height: 1.1;
		
		display:   flex;
		flex-flow: column;
		justify-content: space-between;
	}
	
	.sys_picrect_title
	{
		font-size: 24px;
		font-weight:normal;
		color: #36D;
	}
	
	.sys_picrect_teaser
	{
		font-size: 17px;
		font-weight:normal;
		color: #333;
		
		line-height: 1.2;
	}
	
	@media (max-width: 1200px)
	{
		
		.sys_picrect_title
		{
			line-height: 1;
		}
		.sys_picrect_teaser
		{
			line-height: 1.1;
		}
			
			
		.sys_picrect_img > img
		{
		}
	}
	
	@media (max-width: 1100px)
	{
		.sys_picrect_container
		{
			display: block;
		}
		.sys_picrect
		{
			width:   99%;
			margin-left: auto;
			margin-right: auto;
		}
		
		.sys_picrect_img > img
		{
		}
	}
	
	@media (max-width: 980px)
	{
	
	}
	
	@media (max-width: 600px)
	{
	    .sys_picrect, .sys_picrect_img, .sys_picrect_text
	        {
			display:block;
			position:relative;
	    }
	   
	    .sys_picrect_img  
	        {
			max-width:  calc(100% - 16px ) !important;
			width:      calc(100% - 16px ) !important;
	    }
	   
	    .sys_picrect_img > img
	        {
			max-width:  calc(100% - 2px ) !important;
			width:      calc(100% - 2px ) !important;
	    }
	   
	    .sys_picrect_text 
	        {
			max-width:  calc(100% - 16px + 1px - 16px + 1px ) !important;
			width:      calc(100% - 16px + 1px - 16px + 1px ) !important;
	    }
	   
	    .sys_picrect .sys_draw_arrow_left
	        {
		    display:none;
	    }
	}
	

	/* ----------------------------------------------------------------
	                              sys_picbox
	---------------------------------------------------------------- */
	
	.sys_picbox_container
	{
		max-width: 1280px;
		width: 100%;
		display: flex;
		flex-direction: row;
		flex-wrap: wrap;
		justify-content: space-between;
		
		padding:0;
	}

	.sys_picbox_continue
	{
		font-weight:bold;
		text-align:right !important;
		margin-top:3px;
		margin-bottom:3px;
	}
	
	.sys_picbox
	{
		min-width: 240px;
		max-width: 600px;
		width:     48%;
		height:    160px;
		background-color: #FFF;
		display: flex;
		flex-direction: row;
		border-radius:  5px;
		
		margin: 0px;
		margin-bottom: 20px;
		
		border: 1px solid #fff;
		
		-webkit-box-shadow: 1px 0px 6px #987;
		-moz-box-shadow: 1px 0px 6px #987;
		box-shadow: 1px 0px 6px #987;
		
		cursor: pointer;
	}
	
	.sys_picbox_img 
	{
		padding: 8px;
	}
	
	.sys_picbox_img > img
	{
		height: 100%;
		max-height: 312px;
		border-radius:  5px;
		width:  280px;
		max-width: 312px;
		vertical-align: middle;
		border: 1px solid #bcd;
		object-fit: cover !important;
	}
	
	.sys_picbox_text
	{
		padding: 15px;
		
		width: calc(50% - 10px);
		display: flex;
		flex-direction: column;
		
		font-family: 'Arial Narrow';
		line-height: 1.1;
		
		display:   flex;
		flex-flow: column;
		justify-content: space-between;
	}
	
	.sys_picbox_title
	{
		font-size: 24px;
		font-weight:normal;
		color: #689;
	}
	
	.sys_picbox_teaser
	{
		font-size: 15px;
		font-weight:normal;
		color: #333;
		
		line-height: 1.2;
	}
	
	@media (max-width: 1200px)
	{
		
		.sys_picbox_title
		{
			line-height: 1;
		}
		.sys_picbox_teaser
		{
			line-height: 1.1;
		}
			
			
		.sys_picbox_img > img
		{
		}
	}
	
	@media (max-width: 1100px)
	{
		.sys_picbox_container
		{
			display: block;
		}
		.sys_picbox
		{
			width:   99%;
			max-height:  312px;
			height:  auto !important;
			margin-left: auto;
			margin-right: auto;
		}
		
		.sys_picbox_img 
		{
		}
		
		.sys_picbox_img > img
		{
			width:   250px;
			height:  142px;
		}
	}
	
	@media (max-width: 980px)
	{
	
	}
	
	@media (max-width: 600px)
	{
	    .sys_picbox, .sys_picbox_img, .sys_picbox_text
	        {
			display:block;
			position:relative;
	    }
	   
	    .sys_picbox_img  
	        {
			max-width:  calc(100% - 16px ) !important;
			width:      calc(100% - 16px ) !important;
	    }
	   
	    .sys_picbox_img > img
	        {
			max-width:  calc(100% - 2px ) !important;
			width:      calc(100% - 2px ) !important;
	    }
	   
	    .sys_picbox_text 
	        {
			max-width:  calc(100% - 16px + 1px - 16px + 1px ) !important;
			width:      calc(100% - 16px + 1px - 16px + 1px ) !important;
	    }
	   
	    .sys_picbox .sys_draw_arrow_left
	        {
		    display:none;
	    }
	}
	

	/* ----------------------------------------------------------------
	                              sys_news_container
	---------------------------------------------------------------- */
	


		.sys_news_container .slick-list
		{
                        mask-image: linear-gradient(to left, transparent, black 10%, black 90%, transparent 100%);
				-webkit-mask-image: linear-gradient(to left, transparent, black 10%, black 90%, transparent 100%);
		}
		
		.sys_news_container
		{
			  column-gap: 20px;
			  margin-bottom: 20px;
			  width:100%;
			  display:flex;
			  flex-direction:row;
			  justify-content:space-between;
			  align-items:flex-start;
			  cursor:pointer;
		}
		
		.sys_news_item_img 
		{
			width: calc( 100% - 2px ) !important;
			
			height:230px !important;
		}
		
		.sys_news_item
		{
			  flex-grow: 1;
			  border:1px solid #9ab;
			  box-shadow: 1px 0 5px #a98;
			  border-radius: 8px;
			  display:flex;
			  flex-direction:row;
			  justify-content:space-between;
			  column-gap: 10px;
    		
			  height:320px !important;
			  padding:8px  !important;
			  
			  margin: 6px !important;
			  margin-right: 20px !important;
		}

		.sys_news_item_img img
		{
			border: 8px solid white;
			border-radius: 5px 5px 0 0;
			height:100% !important;
			width: 100% !important;
			
			vertical-align: middle;
			border: 1px solid #bcd;
			object-fit: cover !important;
		}
		
		
		.sys_news_item_body
		{
			width:         100%  !important;
			height:       160px  !important;
			padding-top:    7px  !important;
			padding-bottom: 7px  !important;
			font-size: 14px;
		}
		
		.sys_news_item_date
		{
			font-size: +1em;
			font-weight:bold;
			margin-top:3px;
			color:#36D;
			height: 25px;
		}
		
		.sys_news_item_text
		{
			font-weight:normal;
			height:130px;
			
			display:flex;
			flex-direction:column;
			justify-content:space-between;
			
		}
		
		.sys_news_item_continue
		{
			font-weight:bold;
			text-align:right !important;
			margin-top:3px;
		}
		
		
		
/*****************************************************************/

		.sys_leaf_box_container
		{
			max-width: 1280px;
			width: 100%;
			display:flex;
			flex-flow:row wrap;
			justify-content: space-between;
			align-items:     center;
			padding: 3px;
			gap: 20px;
		}
			
		.sys_leaf_box
		{
			display:flex;
			flex-direction:column;
			width: 220px;
			min-width: 220px;
			height:150px;
			padding: 7px;

			border: 1px solid #9ab;
			box-shadow: 1px 0 5px #a98;
			border-radius: 3px 5px 5px 45px;
			
			cursor:pointer;
			margin:auto;
			margin-bottom:15px;
		}
			
		.sys_leaf_box_img
		{
			width:  100px !important;
			height: calc( 100% )  !important;
			margin-left:  2px;
			margin-right: 7px;								

		}
			
		.sys_leaf_box_img img
		{
			width:  100px !important;
			height: calc( 100% - 2px )  !important;

			border-radius: 3px 3px 3px 35px;
			border: 1px solid #bcd;
			object-fit: cover !important;
		}
			
		.sys_leaf_box_body
		{
			display:flex;
			flex-direction:row;
			justify-content:space-between;
			width:  100%;
			height: calc( 100% - 20px )  !important;
		}
			
		.sys_leaf_box_title
		{
			color: #69E;
			font-size:  16px;
			font-weight: bold;
			margin-bottom: 12px;
		}
		
		.sys_leaf_box_text
		{
			display:flex;
			flex-direction:column;
			justify-content:space-between;
		}
		
		.sys_leaf_box_descr
		{
			color: #000;
			font-size:  14px;
			font-weight: normal;
			margin-bottom: 3px;
		}
		
		.sys_leaf_continue
		{
			font-weight:bold;
			text-align:right !important;
			margin-top:3px;
		}
		
		
	@media (max-width: 1100px)
	{

		.sys_leaf_box
		{
			width:     calc( 100% - 30px);
			max-width: 400px;
			margin-bottom:15px;
			margin-left: auto;
			margin-right: auto;
		}

			
		.sys_leaf_box_img
		{
			height:    105px !important;
			width:     180px !important;
		}
			
		.sys_leaf_box_img img
		{
			height:    105px !important;
			width:     180px !important;
		}
		
	}
	
	@media (max-width: 540px)
	{
		.sys_leaf_box_container 
		{
			  display: block !important;
		}

	}
		
		
	@media (max-width: 360px)
	{
		
		.sys_leaf_box_img
		{
			width:     150px !important;
		}
			
		.sys_leaf_box_img img
		{
			width:     150px !important;
		}
		
	}
	
		
	@media (max-width: 300px)
	{
		
		.sys_leaf_box_img
		{
			width:     120px !important;
		}
			
		.sys_leaf_box_img img
		{
			width:     120px !important;
		}
		
	}
	
/*****************************************************************/


		.sys_tag_box_container
		{
			display:flex;
			flex-direction:row;
			justify-content:space-between;
			width: 100%;
			padding: 3px;
			
		}
			
		.sys_tag_box
		{
			display:flex;
			flex-direction:row;
			width: 220px;
			height: 70px;
			padding: 7px;

			border: 1px solid #9ab;
			box-shadow: 1px 0 5px #a98;
			border-radius: 45px 5px 5px 45px;
			
			cursor:pointer;
		}
			
		.sys_tag_box_img
		{
			width:  100px !important;
			height: 100%;
			margin-left:  2px;
			margin-right: 7px;								

		}
			
		.sys_tag_box_img img
		{
			width:  100px !important;
			height: calc( 100% - 2px );

			border-radius: 45px 3px 3px 45px;
			border: 1px solid #bcd;
			object-fit: cover !important;
		}
			
		.sys_tag_box_body
		{
			display:flex;
			flex-direction:column;
			justify-content:space-between;
			width:  100%;
			height: 100%;
		}
			
		.sys_tag_box_title
		{
			color: #69E;
			font-size:  15px;
			font-weight: bold;
		}
		
		.sys_tag_continue
		{
			font-weight:bold;
			text-align:right !important;
			margin-top:3px;
		}
			
		
	@media (max-width: 720px)
	{
		.sys_tag_box_container 
		{
			  flex-direction: column;
		}
	
	}
	
	
		
/*****************************************************************/
/**************          sys_wide_slider         **************/
/*****************************************************************/

   	
/*****************************************************************/
/**************          sys_wide_slider         **************/
/*****************************************************************/

   .sys_wide_slide_container
   {
	    width:100% !important;
		height:420px  !important;
   }
   
   .sys_wide_slide
   {
		display:flex !important;
		flex-flow: row !important;
		justify-content:center !important;
	    height:430px;
	    background-size: cover;
		background-repeat: no-repeat;
		background-position: bottom; 
   }
   
   .sys_wide_slide *
   {
		font-family: 'Arial';
		color: #fff;
   }
   
   .sys_wide_slide a:hover
   {
		color: #ffa;
   }
   
   .sys_wide_slide_page
   {
	   display:flex !important;
	   flex-direction:column !important;
	   justify-content:space-between !important;
	   height:430px;
		width: 100%;
		max-width: 1280px;
	   
		user-select: none;
		-webkit-tap-highlight-color: transparent;
		padding: 1px;
		border: 1px solid #789;
		background-color: rgba(0, 2, 4, .2);
		
   }
   
   .sys_wide_slide_title
   {
	    color:#fff; 
		font-size:33px;
		width:100%;
		padding:18px;
		margin-left:24px !important;
		font-weight:bold;
		text-shadow: 1px 1px 8px #000;
   }
   
   .sys_wide_slide_body
   {
	    width:100%;
		height:140px;
		background-color:rgba(22, 55, 128, .5);
   }
   
   .sys_wide_slide_text
   {
		user-select: none;
		-webkit-tap-highlight-color: transparent;
		width: calc( 100% - 12px);
		height: auto;
		margin: 24px;
		color: #fff;
		font-size: 18px;
		font-weight: normal;
		text-shadow: 1px 1px 8px #000;
   }

		
/*****************************************************************/
/**************          INPUTS AND BUTTONS         **************/
/*****************************************************************/


	.framed_button input[type="submit"],
	.framed_button input[type="reset"],
	.framed_button input[type="button"],
	.framed_button button,
	.framed_button  {
		-moz-appearance: none;
		-webkit-appearance: none;
		-ms-appearance: none;
		appearance: none;
		-moz-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
		-webkit-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
		-ms-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
		transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
		background-color: transparent;
		border-radius: 0.375em;
		border: 0;
		box-shadow: inset 0 0 0 2px #6699FF;
		color: #6699FF !important;
		cursor: pointer;
		display: inline-block;
		font-size: 0.8em;
		font-weight: 700;
		height: 3.5em;
		letter-spacing: 0.075em;
		line-height: 3.5em;
		padding: 0 2.25em;
		text-align: center;
		text-decoration: none;
		text-transform: uppercase;
		white-space: nowrap;
	}

	.framed_button input[type="submit"]:hover,
	.framed_button input[type="reset"]:hover,
	.framed_button input[type="button"]:hover,
	.framed_button button:hover,
	.framed_button:hover 
	{
		background-color: #6699FF;
		color: #fff !important;
	}

	.framed_button input[type="submit"]:active,
	.framed_button input[type="reset"]:active,
	.framed_button input[type="button"]:active,
	.framed_button button:active,
	.framed_button:active 
	{
		background-color: rgba(245, 106, 106, 0.15);
	}

	.framed_button input[type="submit"].icon:before,
	.framed_button input[type="reset"].icon:before,
	.framed_button input[type="button"].icon:before,
	.framed_button button.icon:before,
	.framed_button.icon:before 
	{
		margin-right: 0.5em;
	}

	.framed_button input[type="submit"].fit,
	.framed_button input[type="reset"].fit,
	.framed_button input[type="button"].fit,
	.framed_button button.fit,
	.framed_button.fit 
	{
		width: 100%;
	}

	.framed_button input[type="submit"].small,
	.framed_button input[type="reset"].small,
	.framed_button input[type="button"].small,
	.framed_button button.small,
	.framed_button.small 
	{
		font-size: 0.6em;
	}

	.framed_button input[type="submit"].large,
	.framed_button input[type="reset"].large,
	.framed_button input[type="button"].large,
	.framed_button button.large,
	.framed_button.large 
	{
		font-size: 1em;
		height: 3.65em;
		line-height: 3.65em;
	}

	.framed_button input[type="submit"].primary,
	.framed_button input[type="reset"].primary,
	.framed_button input[type="button"].primary,
	.framed_button button.primary,
	.framed_button.primary 
	{
		background-color: #6699FF;
		box-shadow: none;
		color: #ffffff !important;
	}

	.framed_button input[type="submit"].primary:hover,
	.framed_button input[type="reset"].primary:hover,
	.framed_button input[type="button"].primary:hover,
	.framed_button button.primary:hover,
	.framed_button.primary:hover 
	{
		background-color: #f67878;
	}

	.framed_button input[type="submit"].primary:active,
	.framed_button input[type="reset"].primary:active,
	.framed_button input[type="button"].primary:active,
	.framed_button button.primary:active,
	.framed_button.primary:active 
	{
		background-color: #f45c5c;
	}

	.framed_button input[type="submit"].disabled, 
	.framed_button input[type="reset"].disabled,
	.framed_button input[type="button"]:disabled,
	.framed_button button:disabled,
	.framed_button:disabled
	{
		pointer-events: none;
		opacity: 0.25;
	}